# Generated by Django 2.2.1 on 2019-07-09 05:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0013_badge'),
    ]

    operations = [
        migrations.CreateModel(
            name='Tag',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('tag_name', models.TextField()),
                ('count', models.IntegerField()),
                ('excerpt_post_id', models.IntegerField(null=True)),
                ('wiki_post_id', models.IntegerField(null=True)),
            ],
        ),
    ]
